cIOS noob here: I can't run a lot of games w/ Preloader

Discussion in 'Wii - Hacking' started by games2007, Mar 28, 2009.

  1. games2007
    OP

    Member games2007 GBAtemp Regular

    Joined:
    Nov 28, 2008
    Messages:
    263
    Country:
    United States
    Hey guys.
    I just downgraded from 4.0 to 3.2 successfully and installed the Preloader. It's doing it's job fine.
    I'm able to see Super Paper Mario at the disk menu but when I run it, it's in black and white.
    I tried Mario Super Sluggers after that and it just gives me a black screen.
    What cIOS('s) do I need to install to play these games?
    Is there a list of Wads or maybe an installer that can install all the cIOS files I need?
    I wasn't able to play Pikmin before I upgraded to 4.0. I think that was also due to a cIOS not being installed.
    Can someone help? I installed tons of cIOS files before but I can't remember a thing...
    It's been a while since I did that. =/
     
  2. kryptonianpimp

    Member kryptonianpimp GBAtemp Regular

    Joined:
    Oct 20, 2008
    Messages:
    131
    Country:
    United States
    How did you downgrade!?!?!?!
    I am unable to help with your problem, sorry.
    Any help on downgrading!?!?!
     
  3. games2007
    OP

    Member games2007 GBAtemp Regular

    Joined:
    Nov 28, 2008
    Messages:
    263
    Country:
    United States
    Use the AnyRegionChanger.
    I used that and it worked fine.

    *EDIT*
    Fixed it!
    I turned off "Force Disk Region."
    Silly me :>
     

Share This Page